<?PHP
// Trying to show main categories on homepage
$mycats = $db->GetAll("SELECT * FROM {$tables['category']['name']} WHERE STATUS=2 AND PARENT_ID = 0 ORDER BY TITLE");
$tpl->assign('mycats', $mycats);
//End of showing main categories
?>